/* 
  Target.strings
  Oem
 
  Localizable strings for deferent target

  Created by Shirajo on 2018/9/12.
  Copyright © 2018年 Shirajo. All rights reserved.
*/

// 这个文件只应用与默认的Target
// 这个文件中存放不同Target有不同显示的字符串，不要放其它共用的内容

"Home Title" = "TINWOO";

"Copyright" = "Shirajo© Copyright 2020";
